@echo off
: !!! Siehe HOWLHLP.BAT !!!
rem: if %xmsdisk%.==. goto xmsdiskerror
:if not exist %xmsdisk%copy\nul md %xmsdisk%copy
:cd %xmsdisk%copy
ndos.com /c call howlhlp.bat %1 %2 %3 %4 %5 %6 %7 %8 %9
goto end

:xmsdiskerror
echo.
echo	RAMDisk mit XMSDSK nicht eingerichtet.
echo.
goto end

:end
